body {
	margin: 0px;
	padding: 0px;
	background-color: black;
	-webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.displayarea {
	overflow:hidden;
	width:1280px;
	height:800px;
}
.displayname {
	margin-top: 25px;
	font-size: 3rem;
	line-height: normal;
}
.subject {
	font-size: 6rem;
	line-height: 90%;
	display: table-cell; 
	vertical-align: middle;
	padding-right: 40px;
	height: 255px;
	color: white;
}
.organizer {
	margin-top: 25px;
	font-size: 4rem;
	line-height: normal;
}
.timeframe {
	margin-top: 25px;
	font-size: 3rem;
	line-height: normal;
}

.nextsubject {
	margin-top: 40px;
	font-size: 2rem;
	line-height: 90%;
	color: white;
}
.nextorganizer {
	margin-top: 20px;
	font-size: 1.5rem;
	line-height: normal;
}
.nexttimeframe {
	margin-top: 10px;
	font-size: 1.5rem;
	line-height: normal;
}

.time {
	margin-top: 40px;
	margin-right: 40px;
	font-size: 3rem;
}
.date {
	position: absolute;
	width: 1250px;
	top: 750px;
	font-size: 2rem;
	text-align: right;
	padding-right: 40px;
}

.blockstatus {
	width: 1.0417%;
	float: left;
	margin-top: 8px;
	height: 14px;	
}


p {
	font-size: 2rem;
}
